#Last modified on: Wed Sep 21 07:30:37 PDT 2016
#Wed Sep 21 07:30:37 PDT 2016
simpleclans-repo.maven-metadata-simpleclans-repo.xml.lastUpdated=1474468236860
vault-repo.maven-metadata-vault-repo.xml.lastUpdated=1474468231252
disguisecraft-repo.maven-metadata-disguisecraft-repo.xml.lastUpdated=1474468237095
spigot-repo.maven-metadata-spigot-repo.xml.lastUpdated=1474468233002
central.maven-metadata-central.xml.lastUpdated=1474468237181
pvpmanager-repo.maven-metadata-pvpmanager-repo.xml.lastUpdated=1474468227904
sk89q-repo.maven-metadata-sk89q-repo.xml.lastUpdated=1474468230540
